body {
	font-family:Verdana;
	color:#666666;
 	font-size:11px;
 	background-color:#FFFFFF;
 	text-align:center;
	}
	
ol, ul {
	list-style: none;
}

li {
	margin-top: 7px;
	float: left;
	margin-right: 10px;
}
	
img {
	border: 0px;
	}

#galerie_icon_td {
	width: 100px;
	height: 100px;
	text-align: center;
	}

#logo {
	width:850px;
	margin:0px auto;
	text-align:right;
	padding-top: 15px;
}

/* Der Frame */
#frame {
	position: relative;
	top: 15px;
	width:850px;
	margin:0px auto;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	text-align:left;
	border:dashed 1px #CCCCCC;
}

#footer {
	position: relative;
	width:850px;
	height: 30px;
	margin:0px auto;
	top: 15px;
	text-align:left;
	padding-top: 10px;
}

#footermenu {
	position: absolute;
	width:300px;
	height: 30px;
	right: 0px;
	text-align:right;
}

#footerlogo {
	position: absolute;
	width:298px;
	height: 30px;
	left: 0px;
	text-align:left;
}

/* Der Header */

#bordermenu {
	position: relative;
	width:848px;
	height: 34px;
	text-align:left;
	background-color:#CAE5C8;
	margin-bottom: 10px;
	}

ul#mainmenu {
	position: absolute;
	top: -9px;
	left: -27px;
}

ul#submenu {
	position: absolute;
	top: -20px;
	left: -36px;
}

#info {
	position: relative;
	width:847px;
	height: 30px;
	text-align:left;
	background-color:#FFFFFF;
	margin-bottom: 10px;
	border: 1px solid #bbbbbb;
	}
	
#breadcrumb {
	position: absolute;
	width:450px;
	height: 18px;
	text-align:left;
	margin-top: 10px;
	margin-left: 10px;
	background-color:#FFFFFF;
	}
#infoanzeige {
	position: absolute;
	width:298px;
	height: 18px;
	text-align:right;
	margin-top: 10px;
	margin-right: 10px;
	right: 0px;
	font-size: 10px;
	}
	
#header {
	position: relative;
	width:848px;
	height: 108px;
	text-align:left;
	background-color:#CAE5C8;
	margin-bottom: 10px;
	}

#headbild{
	position: absolute;
	width: 430px;
	height: 200px;
	right: 0px;
	bottom: 0px;
	z-index: 3;
}
	
/* Das Menü */
#menu {
	color:#336633;
	position: absolute;
	left: 0px;
	top: 5px;
	width:160px;
	height:100px;
	background-color:#CAE5C8;
	text-align:right;
	padding:0px 0px;
}

/* Das Menü */
#stil {
	color:#336633;
	width:180px;
	height:100px;
	background-color:#CAE5C8;
	text-align:right;
	padding:10px 0px;
}


/* Der Inhalt */
#content {
	background-color:#FFFFFF;	
}

.contentbox img{	
	
}

.ort_input{
	border: 1px solid #bbbbbb;
	width: 240px;
	}

.boximg {
	margin: 0px;
	margin-right: -5px;
	margin-left: -5px;
	padding: 0px;
	display: inline;
	border: 0px;
}

.tdboximg {
	text-align: center;
}


.contentbox {
	background-color: #FFFFFF;
}

.forminput {
	border: 1px solid #bbbbbb;
	}

.contenttab {
	background-color: #ffffff;
	border: 1px solid #bbbbbb;
	padding-top: 0px;
	margin-bottom: 10px;
	width: 848px;
}

.galerie_img 
{
	border: 1px solid #bbbbbb;
	}

.galerieIcon_td {
	width: 160px;
	text-align: right;
}
.galerieIcon_table {
	width: 160px;
}

.warenkorbtab {
	background-color: #ffffff;
	padding-top: 0px;
	margin-bottom: 0px;
	width: 848px;
}

.tdwarenkorbtext {
	padding-top: 0px;
	padding-bottom: 5px;
	width: 498px;
	text-align: right;
}

.tdwarenkorbwert {
	padding-top: 0px;
	padding-bottom: 5px;
	width: 100px;
	text-align: right;
	padding-right: 4px;
}

.tdwarenkorbwert2 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 4px;
	width: 848px;
	text-align: right;
	border-top: 1px solid #bbbbbb;
}

.kleineSchrift{
	line-height: 20px;
	padding-left: 10px;
	}
	
.td_artikel{
	line-height: 20px;
	padding-left: 10px;
	}
.artikeltab {
	border: 1px solid #eeeeee;
	padding-top: 0px;
	margin-bottom: 5px;
	width: 848px;
}

.table_artikel{
	border: 0px;	
}

td {
	vertical-align: top;
}

h2 {font-size:12px;color:#003300; padding-left: 10px; padding-top: 10px;margin-top: 0px; margin-bottom: 5px;}

p {
	padding:15px 15px 15px 10px;
	line-height: 20px;
	margin-top: -5px;
	}

/* Die Hyperlinks im Menü */
#bordermenu a:link, #bordermenu a:visited {
 	font-size:14px;
	color:#336633;
	text-decoration:none;
	}

#bordermenu a:active, #bordermenu a:hover { 
	color:#336633;
	}

#bordermenu a.select { 
	color:#336633;
	text-decoration: underline;
	}


#info a:link, #footermenu a:link, #info a:visited, #footermenu a:visited, #info a:active, #footermenu a:active {
	font-size:10px;
	color:#336633;
	text-decoration:none;
	}

#info a:hover, #info a.select, #footermenu a:hover { 
	color:#336633;
	text-decoration: underline;
	}

a:link, a:visited, a:active  {
	font-size:10px;
	color:#336633;
	text-decoration:none;
	}

a:hover { 
	color:#336633;
	text-decoration: underline;
	}
	

	
/* Startseite */
#container {
		position:		absolute;
		top:				50%;
		left:				50%;
		width:			600px;
		height:			400px;
		margin-left:	-300px;
		margin-top:		-165px;
		z-index:			1;
		background:		#FFFFFF;
		overflow: 		hidden;
		background-image: url(../bg.jpg);
		background-repeat:no-repeat;
} 

#box1 { 
		position:		absolute;
		top:				50%;
		left:				50%;
		width:			180px;
		height:			110px;
		margin-left:	80px;
		margin-top:		60px;
		z-index:			2;
		background:		transparent;
		border:			solid 0px #5E7E59;
		overflow: 		hidden;
}

#box2 { 
		position:		absolute;
		top:				50%;
		left:				50%;
		width:			180px;
		height:			100px;
		margin-left:	80px;
		margin-top:		-180px;
		z-index:			2;
		background:		transparent;
		border:			solid 0px #5E7E59;
		overflow: 		hidden;
}

/*  ----------------footer---------------------- */ 
#box3{
		position:		absolute;
		top:				50%;
		left:				50%;
		width:			400px;
		height:			100px;
		margin-left:	-550px;
		margin-top:		185px;
		z-index:			3;
		background:		transparent;
		border:			solid 0px #5E7E59;
} 
.start {
		font-size: 		11px;
		font-family: 	Verdana, Arial, SunSans-Regular, Sans-Serif;
		color:			#CCCCCC;
		padding:			5px 0px;
		margin:			0px;
		text-align:		right;
		line-height: 	1.5;
}
a:link.start, a:visited.start, a:active.start, a:hover.start { text-decoration: none; color: #FFFFFF; font-size: 13px;}
